<!-- BEGIN MAGIC -->
SPAN {
  line-height:3px;
  position:relative;
  top:0;
  z-index:1;
}

DIV.LDOTS {
  line-height:3px;
  position:relative;
  z-index:0;
  text-align:right;
  background:url(dot.gif) repeat-x fixed;
  font-size:1;
  top:-4;
}
<!-- END MAGIC -->

DIV.UCO001 {
  font-size:15px;
  padding:0 0;
  margin:3px 3px 3px 3px;
  border-top:0px solid black;
  border-bottom:0px solid black;
  border-left:0px solid black;
  border-right:0px solid black;
}

DIV.UCO002 {
  font-size:15px;
  padding:0 0;
  margin:3px 3px 3px 3px;
  border-top:0px solid black;
  border-bottom:0px solid black;
  border-left:0px solid black;
  border-right:0px solid black;
}

DIV.UCO003 {
  font-size:15px;
  padding:0 2;
  margin:3px 3px 3px 3px;
  border-top:3px solid black;
  border-bottom:3px solid black;
  border-left:3px solid black;
  border-right:3px solid black;
}

DIV.UCO004 {
  font-size:15px;
  padding:3px 3px;
  margin:3px 3px 3px 3px;
  border-top:3px solid black;
  border-bottom:3px solid black;
  border-left:0px solid black;
  border-right:0px solid black;
}

DIV.UCO005 {
  font-size:15px;
  padding:3px 3px;
  margin:3px 3px 3px 3px;
  border-top:3px solid black;
  border-bottom:3px solid black;
  border-left:3px solid black;
  border-right:3px solid black;
}

DIV.UCO003 SPAN.FINDING {
  position:relative;
  top:-4;
  text-indent:-7;
}

DIV.UCO004 SPAN.FINDING {
  position:relative;
  top:0;
  text-indent:2;
}
DIV.UCO005 SPAN.FINDING {
  position:relative;
  top:0;
  text-indent:2;
}

DIV.UCO002 SPAN.FINDING {
  position:relative;
  top:0;
}

DIV.UCO001 SPAN.FINDING {
  position:relative;
  top:0;
  text-indent:0;
}

DIV.UCO003 SPAN.ADDRESS {
  position:relative;
  top:2;
}

DIV.UCO005 SPAN.ADDRESS {
  position:relative;
  top:2;
}

DIV.UCO004 SPAN.ADDRESS {
  position:relative;
  top:2;
}

DIV.UCO002 SPAN.ADDRESS {
  position:relative;
  top:0;
}

DIV.UCO001 SPAN.ADDRESS {
  position:relative;
  top:2;
}

 SPAN.LE001 {
  font-family:MS Sans Serif;
  font-size:14px;
  font-weight:900;
  font-style:normal;
  line-height:17px;
  color:black;
  text-transform: uppercase;
}

SPAN.LE002 {
  font-family:Helvetica;
  font-size:15px;
  font-weight:normal;
  font-style:normal;
  line-height:17px;
  color:black;
}

SPAN.LE006 {
  font-family:Helvetica;
  font-size:15px;
  font-weight:normal;
  font-style:normal;
  line-height:17px;
  color:black;
}

<!-- PHONE FONTS ARE ORGANIZED THUSLY: -->
SPAN.LE003, SPAN.LEX003 {
  font-family:Courier;
  font-size:18;
  font-weight:900;
}

SPAN.LE003 {
  top:-5;
}

SPAN.LEX003 {
  line-height:14px;
  z-index:-1;
}

SPAN.LE004, SPAN.LEX004 {
  font-family:Arial;
  font-size:12;
  font-weight:normal;
}

SPAN.LE004 {
  top:-5;
}

SPAN.LEX004 {
  line-height:12px;
  z-index:-1;
}
<!-- END PHONE CONFIG -->

A.ANCHOR {
  font-size:14px;
  line-height:14px;
  position:relative;
  top:-1;
}

A.ANCHOR2 {
  font-size:14px;
  line-height:14px;
  position:relative;
  top:-1;
}

<!-- HEADERMATH -->
DIV.BREAK {
  line-height:16px;
}

IMG.TL {
  line-height:1px;
  vertical-align:top;
  position:relative;
  bottom:3;
  right:3;
  z-index:1;
}

IMG.TR {
  line-height:1px;
  float:right;
  vertical-align:top;
  position:relative;
  bottom:3;
  left:6;
}

IMG.BL {
  line-height:1px;
  float:left;
  vertical-align:top;
  position:relative;
  top:-10;
  right:13;
  z-index:-1;
}

IMG.BR {
  line-height:1px;
  float:right;
  vertical-align:top;
  position:relative;
  top:-10;
  left:9;
  z-index:-40;
}

DIV.BUBBLE {
  line-height:1px;
  border:3px solid black;
  background:#C1C1FF;
}

DIV.HEADTEXT{
  line-height:15px;
  position:relative;
  top:-12;
  left:2;
  color:black;
  z-index:2;
  margin:0 5;
  text-align:center;
  font-weight:300;
  font-family:Arial Black;
  font-size:15;
}


